@font-face {
    font-family: Inter;
    src: url('/public/fonts/inter/Inter_18pt-Regular.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: Inter;
    src: url('/public/fonts/inter/Inter_18pt-Italic.ttf');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: Inter;
    src: url('/public/fonts/inter/Inter_18pt-Bold.ttf');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: Inter;
    src: url('/public/fonts/inter/Inter_18pt-BoldItalic.ttf');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: Inter;
    src: url('/public/fonts/inter/Inter_18pt-Thin.ttf');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: Inter;
    src: url('/public/fonts/inter/Inter_18pt-ThinItalic.ttf');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: Inter;
    src: url('/public/fonts/inter/Inter_18pt-Light.ttf');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: Inter;
    src: url('/public/fonts/inter/Inter_18pt-LightItalic.ttf');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: Inter;
    src: url('/public/fonts/inter/Inter_18pt-Medium.ttf');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: Inter;
    src: url('/public/fonts/inter/Inter_18pt-MediumItalic.ttf');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: Inter;
    src: url('/public/fonts/inter/Inter_18pt-ExtraBold.ttf');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: Inter;
    src: url('/public/fonts/inter/Inter_18pt-ExtraBoldItalic.ttf');
    font-weight: 900;
    font-style: italic;
}
